From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 22 February 2006<P>

S'David...<BR>
<BR>
Interesting hearing your analysis.  At the risk of immodesty, I think she thought that I wrote really well; I think my writing was one thing that kept the carousel spinning as many times as it did. Heh, plus we first met at a mutual Freshman Creative Writing class, so maybe there was a hint of rivalry or something.<BR>
<BR>
In terms of Accuse....do you mean the prose itself?<BR>
<BR>
It comes from a series I made (unimaginatively called "Love Bites"), <a href="http://www.loveblender.com/prose/">http://www.loveblender.com/prose/</a> .  And the thing is...I dunno, I never write a lot unless I'm chasing after someone, which is a pretty significant character flaw of mine.<BR>
<BR>
In terms of the "overlay art"...aargh, I had this whole clunky but nice web-application to make the making of that kind of work much easier, but then I lost it in a site transfer. I have some of the basic pieces around, so I might try to reconstruct it, but I think I was kind of bummed when I put it up for people to use from my site and only like one guy bothered to make anything with it.<BR>

<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 22 February 2003<P>

Kirk,<BR>
I meant the way it was done, not the prose. It’s like a painting with words.<BR>
As for the writing itself, one of my favs done by you is <a href="/blend/wv.cgi?id=2003.12.22.01.01.18625">happiest</a>.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 22 February 2006<P>

Blakey,<BR>
<a href="/blend/wv.cgi?id=2006.02.22.17.59.28777">Scar tissue</a> <BR>
Ouch!
<HR>